---
term: daylubilaye
slug: daylubilaye
alt forms: []
search terms:
  glb:
  - daylubilaye
  eng:
  - adorable
  - adorably
  epo:
  - amegenda
  - amegende
  spa:
  - adorable
ipa: dajlubiˈlaje
ipa link: http://ipa-reader.xyz/?text=dajlubiˈlaje&voice=Ewa
status: false
category: derived
word class: t
trans html:
  eng: adorable; adorably
  epo: amegenda; amegende
  spa: adorable
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - adorable
  - - adorably
  epo:
  - - amegenda
  - - amegende
  spa:
  - - adorable
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - day-
  - +
  - lubi
  - +
  - -laye
  derived trans:
  - slug: day-
    text: day-
    word class: lfik
    trans:
      eng: big, large, much, loud
      epo: grand-, -eg-
      spa: grande, mucho, fuerte, gran, -&iacute;simo
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: lubi
    text: lubi
    word class: b.oj
    trans:
      eng: love; love
      epo: amo; ami
      spa: amor; amar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: -laye
    text: -laye
    word class: t xfik
    trans:
      eng: worthy
      epo: -inda, -inde
      spa: digno de, que merece
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  hikaye:
    word class: b.oj
    term: hikaye
    eng: story, narrative; narrate, relate, recount
    epo: rakonto; rakonti
    spa: relato, cuento, narraci&oacute;n; contar, narrar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  iye:
    word class: b
    term: iye
    eng: letter y
    epo: litero y
    spa: (letra) y, ye, i griega
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kulye:
    word class: b
    term: kulye
    eng: kidney
    epo: reno
    spa: ri&ntilde;&oacute;n
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  okurhikaye:
    word class: b
    term: okurhikaye
    eng: account
    epo: raporto, rakonto
    spa: recuento, relato
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  saye:
    word class: b
    term: saye
    eng: shadow
    epo: ombro
    spa: sombra
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  serye:
    word class: b
    term: serye
    eng: series, sequence
    epo: serio
    spa: serie, secuencia
    deu: ""
    fra: s&eacute;rie
    rus: ""
    zho: ""
  xabahuhikaye:
    word class: b
    term: xabahuhikaye
    eng: ghost story
    epo: fantoma rakonto, fantomrakonto, rakonto pri fantomoj
    spa: historia de fantasmas
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xekaye:
    word class: b.nenoj
    term: xekaye
    eng: complaint; complain
    epo: plendo; plendi
    spa: queja; quejarse
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- -laye
- laye
...
